*{
margin:0px;
padding:0px
}
img{border:0px}
html{
width:100%;
height:100%;
background-image:url(images/bg1.jpg);
background-position:top left;
background-repeat:repeat-x;
background-color:#FFFFFF;
}
body{
width:1000px;
margin:auto;
font-family: Tahoma, Arial;
font-size: 13px;
background:#000000;
padding:0;
}
#site{
width:1000px;
background-image:url(images/bg.gif);
background-position:top left;
background-repeat:repeat-y;
padding:35px 0 0 0;
position:relative;
float:left;
min-height: 100%;
}
.menu{
display:block;
margin:42px 0 0 0;
width:215px;
}
.menu li{
list-style-type:none;
float:left
}
.menu img{
float:left
}

.but{
	float:left;
	background: url(images/but.gif);
	height:27px;
	width:215px;
	font-size:13px;
}

.but a{
	margin-left:30px;
	margin-top:7px;
	text-decoration: none;
	color:#000000;
	padding-top:0px;
	display: block;
	float: left;
}

.but a:hover {
	font-weight: bold;
}

.butposl {
	float:left;
	background: url(images/but1.gif);
	height:33px;
	width:215px;
	font-size:13px;
}

.butposl a{
	margin-left:30px;
	margin-top:7px;
	text-decoration: none;
	color:#000000;
	padding-top:0px;
	display: block;
	float: left;
}

.butposl a:hover {
	font-weight: bold;
}

#act {
	color:#000000;
	font-weight: bold;
}

.left{
float:left;
width:239px;
min-height:100%;
margin: 0 auto 0px;
}
.right{
float:left;
margin:0 0 10 3px;
width:750px;
min-height:100%;
margin: 0 auto 0px;
}
.search{
padding:0 0 0 10px;
float:left;
}
.search input{
background-image:url(images/input.gif);
background-position:top left;
background-repeat:no-repeat;
border:0px;
height:20px;
width:165px;
padding:1px 0 0 5px;
float:left;
}
.search button{
background-image:url(images/go.gif);
background-position:top left;
background-repeat:no-repeat;
border:0px;
cursor:hand;
cursor:pointer;
width:27px;
height:20px;
float:rigth;
margin:0 0 0 7px
}
.small{
position:absolute;
top:35px;
right:6px;
}
.small img{
margin:0 14px 0 13px
}
.wrap{
padding:0 0 14px 0;
margin:17px 0 14px 22px;
/*border-bottom:1px dotted #ffb751;*/
float:left;
width:725px;
}
*html .wrap{
margin:17px 0 14px 12px;
}
.img{
float:left;
margin:0 15px 0px 3px
}
.style1{
width:340px;
font-family:Tahoma;
color:#616161;
border-right:1px solid #E5E5E5;
float:left;
padding:0 10px 0 0;
}
.more{
display:block;
float:right;
background-image:url(images/arrows.gif);
background-position:0px 5px;
background-repeat:no-repeat;
padding:0 0 0 15px;
font-family:Tahoma;
font-size:10px;
color:#A22F17;
font-weight:bold;
text-decoration:none;
clear:both;
margin:10px 0 0 0;
}
.style2{
width:340px;
font-family:Tahoma;

color:#616161;
float:left;
padding:0 10px 0 15px
}
.style2 span, .news span{
color:#A22F17;
font-weight:bold
}
.wrap2{
padding:0 0 18px 0;
margin:0 0 14px 22px;
border-bottom:1px solid #E5E5E5;
float:left
}
*html .wrap2{
margin:0 0 18px 12px;
}

.style3{
display:table;
width:725px;
font-family: Arial;
font-size:15px;
line-height: 20px;
color:#000000;
float:left;
padding:0 10px 0 0;
}

.style3 h1{
font-size:28px;

line-height:30px;
text-align:center;
}

.style3 h2{
font-size:22px;
text-align:center;
}

.style3 p{
text-indent:50px;
margin-bottom:10px;
} 

.style4{
width:230px;
font-family:Tahoma;
color:#616161;
/*border-right:1px solid #E5E5E5;*/
float:left;
padding:0 10px 0 0;
}

.news{
border-bottom:1px solid #E5E5E5;
margin:8px 0 0 0;
}
.news p{
padding:10px 0 7px 0
}
.news a{
display:inline;
}
.pad{
margin:0 0 7px 0
}
.list li{
list-style-type:none;
float:left;
padding:7px 0 0 0
}
.list a{
font-family:Tahoma;
font-size:11px;
color:#A22F17;
text-decoration:underline;
display:block;
background-image:url(images/arrow.gif);
background-position:0px 5px;
background-repeat:no-repeat;
padding:0 0 0 10px
}
.list a:visited{text-decoration:underline}
.list a:hover{text-decoration:none}
#footer{
margin-top: 30px;
float:left;

background-image:url(images/bg.gif);
background-position:top left;
background-repeat:no-repeat; 
position:relative;
clear: both;
}
#footer img {
margin:-2px 72px 0 76px;
float:left
}
.copy{
width:1000px;
padding:30px 0 0 0;
float:left;
text-align:center;
font-family:Tahoma;
font-size:9px;
color:#515151;
border: dotted 1px #f1ac61;
}
.copy a{
font-family:Tahoma;
font-size:9px;
color:#7F7F7F;
text-decoration:none;
display:inline-block;
padding:0 10px 0 10px;
}
#content{
margin: 0px 0 0 0;
width: 750px;
}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 50 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}

nav {
	/* Repeating background image */
	/*background: url(images/menu.png);*/
	width:210px;
	margin:20px 20px 20px 15px;
}

nav ul {
	/* Removes bullet points */
	list-style:none;
	margin:0;
	padding:0;
	
}
nav ul li {
	/* Any child positioned absolutely will be positioned relative to this */
	position:relative;
	background:#ffa251;
	border-top:1px solid #ffb751;
	/*border-left:1px solid #ffb751;*/
}
nav a {
	color:#000000;
	padding:12px 0px;
	/* Fill all available horizontal space */
	display:block;
	/* Remove underline */
	text-decoration:none;
	/* 
	New CSS3 animations:
	apply transition to background property, taking 1s to change it 
	*/
	transition:background 1s;
	-moz-transition:background 1s;
	-webkit-transition:background 1s;
	-o-transition:background 1s;
	font-family:tahoma;
	font-size:13px;
	text-transform:none;
	padding-left:10px;
}
nav a:hover {
	/* 
	RGBA background for transparancy: 
	last number(0.05) is the transparency 
	*/
	background: RGBA(255,255,255,0.35);
	color:#000000;
	
}
nav a:hover span {
	background: #ffa251;
	transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
}
nav ul li:hover ul {
	display:block;
}

nav ul li a:hover{
	font-weight:bold;
}

nav ul ul {
	position:absolute;
	left:210px;
	top:0;
	border-top:1px solid #ffb751;
	display:none;
}
nav ul ul li {
	width:220px;
	background:#ffbf88;
	border:1px solid #ffb751;
	border-top:0;
}
nav ul ul li a {
	color:#000000;
	font-size:12px;
	text-transform:none;
}
nav ul ul li a:hover {
	color:#000000;
	font-weight: bold;
}
nav span {
	width:12px;
	height:12px;
	background:#ffffff;
	display:inline-block;
	float:left;
	margin-top:3px;
	margin-right:20px;
	position:relative;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
/*nav span:before {
	content:"";
	width:12px;
	height:2px;
	background:#ffb751;
	position:absolute;
	left:0px;
	top:5px;
}
nav span:after {
	content:"";
	width:2px;
	height:12px;
	background:#ffb751;
	position:absolute;
	left:5px;
	position:top;
}*/

nav .current{
	color:#000000;
	font-weight: bold;
}

.wrap3{
	margin-top:100px;
	padding:0 0 0px 6px;
	float:left;
	width:749px;
}

.style5{
	display:table;
	width:749px;
	font-family: Arial;
	font-size:15px;
	line-height: 20px;
	color:#000000;
	float:left;
	padding:0 0px 0 0;
}

.style6{
	background-image:url(images/sredina.jpg);
	height:69px;
	width:749px;
}

.style7{
	float:left;
	margin:20px 0px 0 20px;
	font-size:18px;
}

.style7strelica{
	float:right;
	margin-left:10px;
}

.style7link{
	float:left;
	margin-top:3px;
}

.style8{
	float:right;
	margin:20px 20px 0 0;
	font-size:18px;
	height:30px;
}

.style8strelica{
	float:left;
	margin-right:10px;
}

.style8link{
	float:right;
	margin-top:3px;
}

.style6 a
{
	color:#A22F17;
}

.addthis_container
{
	position: fixed;
	top: 50px;
	left: 50%;
}

.addthis_position
{
	position: relative !important;
	left:-600px;
}
